Subject: bug#76988: Architecture-specific kernels (arm64-generic) built for x86_64

From: Leo Famulari <[email-masked]>
Date: Fri, 14 Mar 2025 15:10:25 -0400

Thanks for pointing this out!

I don't do anything regarding the "generic" arm64 kernels, so I also
don't know how they work or why they are built in any particular way.

Here's a crude command to produce a list of interesting changes to the
linux-libre packaging:

`git log v1.4.0..HEAD --grep linux-libre --oneline | grep -v Update | grep -v "Remove linux-libre" | grep -v "Add linux-libre" | grep -v "news:"`

I hope that the arm64 / aarch64 users can get them working properly! And
I invite them to join the kernel team and help out in the future too!